﻿
.wrap_image {
    position:relative;
}

.enlarge_icon {
    position:absolute;
    left:10px;
    bottom:10px;
    width:36px !important;
    height:36px !important;
}

.ArticleGalleryWrap {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: fixed;
    background-color: #000;
    top: 0px;
    z-index: 1000010;
    display: none;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-family: Arial;
}

.galImg {
    width:100%;
}

.arrowRight {
    position: absolute;
    right: 0;
    width: 41px;
    top: 40%;
    z-index: 1000020;
    display:none;
}

.arrowLeft {
    top: 40%;
    z-index: 1000020;
    position: absolute;
    left: 0;
    width: 41px;
    display:none;
}

.ArtGalleryMailImg {
    width: 42px;
}

.ArtGalleryFbImg {
    width: 42px;
}

.ArtGalleryWasapImg {
    width: 42px;
}

.ArtGalleryCloseImg {
    width: 42px;
}

.ArtGalleryCloseDiv {
    margin-top: 8px;
    text-align: right;
    margin-bottom: 5px;
    float: left;
    margin-left: 2%;
    z-index: 10;
}

.galText {
    float: right;
    color: #fff;
    text-align: right;
    width: 80%;
    padding-right: 5px;
    font-family: 'Arimo',sans-serif;
    direction: rtl;
}

.galCounter {
    float: left;
    color: #797979;
    padding-left: 5px;
    font-family: 'Arimo',sans-serif;
}

.ArtGalleryBarShare {
    position: absolute;
    margin-top: 10px;
    text-align: right;
    margin-bottom: 5px;
    right: 0;
    margin-right: 2%;
    width: 60%;
    z-index: 10;
}
.ArtGalleryWasapLink{
    text-decoration:none;
}
.ArtGalleryGapDiv {
    display: inline;
}

.galTextWrap {
    position:absolute;
    bottom: unset;
    padding: 10px 0px;
    width:100%;
    background-color:#000000;
}

.galItemWrp {
    display:none;
}

.artGallery {
    position:relative;
    margin-top:100px;
}

.galCounterItem {
    color:#ffffff;
}

.galCounter {
    direction:ltr;
    position:absolute;
    left:20px;
    bottom:0;
}

@media (min-width: 480px) {
    .galImg{
        width: 68%;
        margin: 0 auto;
        margin-top: -80px;
        position: static;
        margin-right: 40px;
    }

    .galItemWrp{
        text-align:center;
    }

    .arrowRight,.arrowLeft{
        top:7%;
    }

    .galText {
        float: none; 
        width: 68%;
        padding-right: 0px;
        margin: 7px auto;
    }
    .ArtGalleryBarShare{
        width:7%;
        margin-right: 10%;
    }
    .galTextWrap{
        bottom:0px;
        padding:unset;
        width: 96%;
    }
}